info:
  name: Authenticate
  type: http
  seq: 1

http:
  method: POST
  url: "{{URL}}/v1/tokens/authentication"
  body:
    type: json
    data: |-
      {
        "email": "alice@example.com",
        "password": "pa44word"
        
        
        
        
      }
  auth: inherit

settings:
  encodeUrl: true
  timeout: 0
  followRedirects: true
  maxRedirects: 5
